table.report-table, table.project-table {
	margin: 20px 0;
	width: 680px;
}
table.report-table tr td, table.project-table tr td {
	padding: 5px;
}

table.report-table thead, table.project-table thead {
	color: #555;
	background-color: #e8eae9;
}
table.report-table thead td {
	text-align: right;
}
table.report-table thead td.td-first {
	text-align: left;
}
table.report-table thead td.td-by-app {
	text-align: left;
	border-left: 1px solid #ccc;
}

table.report-table tbody tr, table.project-table tbody tr {
	border-bottom: 1px solid #cccccc;
}
table.report-table tbody tr td {
	text-align: right;
}
table.report-table tbody tr td.td-name {
	text-align: left;
	-webkit-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	-moz-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	border-right: 1px solid #ebebeb;
	width: 160px;
	color: #555;
}
table.report-table tbody tr td.td-by-app {
	text-align: center;
}
table.report-table tbody tr td.td-as {
	text-align: left;
	-webkit-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	-moz-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	border-right: 1px solid #ebebeb;
	width: 140px;
}

table.report-table tfoot tr td {
	text-align: right;
	background-color: #f4f4f4;
}
table.report-table tfoot tr td.td-name {
	text-align: left;
	background-color: #f4f4f4;
	-webkit-box-shadow:  7px 0px 7px -2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:  7px 0px 7px -2px rgba(0, 0, 0, 0.1);
    box-shadow:  7px 0px 7px -2px rgba(0, 0, 0, 0.1);
	border-right: 1px solid #ddd;
	width: 160px;
	color: #555;
}


table.project-table thead tr td {
	text-align: right;
	padding-right: 5px;
}
table.project-table thead tr td.td-first {
	text-align: left;
	padding-left: 5px;
}
table.project-table tbody tr td {
	text-align: right;
	padding-right: 5px;
	padding-left: 20px;
}
table.project-table tbody tr td.td-name {
	text-align: left;
	padding-right: 15px;
	padding-left: 5px;
	-webkit-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	-moz-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	border-right: 1px solid #ebebeb;
	color: #555;
}


table.project-table tbody tr td.publication {
	text-align: justify;
	width: 325px;
}

/* chart */


/* custom report form */
#uxForm {
	width: 680px;
	margin: 10px 0px;
  height: 150px;
}
#uxForm label {
	float: left;
	text-align: left;
	width: 150px;
	margin-right: 5px;
}
#uxForm select {
	float: left;
	width: 150px;
	margin-right: 15px;
}
#uxForm .value {
	float: left;
	width: 680px;
	margin: 10px 0;
}
#uxForm .group {
	float: left;
	width: 680px;
	margin: 10px 0;
}
#uxForm .group label.group2 {
	width: 50px;
}
#uxForm .type {
	float: left;
	width: 680px;
	margin: 10px 0;
}
#uxForm .button {
	float: left;
	margin-top: 10px;
	margin-left: 150px;
}
#uxForm .button button {
	border: none;
	width: 150px;
	background-color: #E8EAE9;
	text-align: left;
	color: #555;
	padding: 3px 5px;
	margin-left: 5px;
	background-image: url("/img/arrow-contact.png");
	background-repeat: no-repeat;
	background-position: 135px 5px;
}

/* custom report table */
div.custom-report-results {
	float: left;
	width: 680px;
	overflow-x: auto;
	margin: 20px 0;
}
table.custom-report-table {
	float: left;
	margin-bottom: 5px;
	width: 680px;
}
table.custom-report-table tr td {
	padding: 10px;
}
table.custom-report-table thead {
	color: #555;
	background-color: #e8eae9;
}
table.custom-report-table thead td {
	text-align: right;
}
table.custom-report-table thead td.td-first {
	text-align: left;
}
table.custom-report-table tbody tr {
	border-bottom: 1px solid #cccccc;
}
table.custom-report-table tbody tr td {
	text-align: right;
}
table.custom-report-table tbody tr td.td-name {
	text-align: left;
	-webkit-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	-moz-box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	box-shadow: 5px 0px 10px rgba(50, 50, 50, 0.10);
	border-right: 1px solid #ebebeb;
	width: 160px;
	color: #555;
}